elements: |
  intro_text:
    '#text': "<p>Gracias por el interetes en nuestras capacitaciones. Solo necesitamos un poco de información acerca de lo que buscas y nos pondremos en contacto pronto.</p>\r\n"
  name:
    '#title': Nombre
  topics:
    '#title': Temas
    '#options':
      'Introduction to Drupal': 'Introducción a Drupal'
      'Drupal development (beginning)': 'Desarollo en Drupal development (principiante)'
      'Drupal development (intermediate)': 'Desarrollo en Drupal (intermedio)'
      'Drupal development (advanced)': 'Desarrollo en Drupal (avanzado)'
      'Drupal theming and templating': 'Diseño y theming en Drupal'
      'Data migration': 'Migración de Datos'
  size:
    '#title': Tamaño
    '#options':
      'Personal training': 'Capacitación personal'
      'Small group (2-5)': 'Grupo pequeño(2-5)'
      'Larger group (more than 5)': 'Grupo grande (mas de 5)'
  actions:
    '#submit__label': 'Pedir una capacitación'
